| globjects 1.0.0.000000000000 Strict OpenGL objects wrapper.

Classes | Namespaces
AbstractState.h File Reference
`#include <array>`
`#include <glbinding/gl/types.h>`
`#include <globjects/globjects_api.h>`
`#include <globjects/AbstractState.inl>`

Go to the source code of this file.

## Classes
class | globjects::AbstractState

## Namespaces
| globjects
| Contains all the classes that wrap OpenGL functionality.